## For Development

### Services Doggo-man Application

git clone all service in this folder.  

1. dog-tag  
`git clone git@gitlab.com:hipsters-and-hackers/doggo-man/dog-tag.git`  
`https://gitlab.com/hipsters-and-hackers/doggo-man/dog-tag.git  `

2. dog-haus

`git clone git@gitlab.com:hipsters-and-hackers/doggo-man/dog-haus.git`  
`git clone https://gitlab.com/hipsters-and-hackers/doggo-man/dog-haus.git`